framerPurple = new Color "rgb(135, 125, 215)"
framerBlue = new Color "rgb(40, 175, 250)"
framerGreen = new Color "rgb(125, 221, 17)"

# a lighter color
lighterPurple = framerPurple.lighten 20

# a darker color (default = 10)
darkerBlue = framerBlue.darken()

# an even darker color
darkerGreen = framerGreen.darken 30


leftLayerBack = new Layer
	borderRadius: 20
	backgroundColor: framerPurple
	x: Align.center -260
	y: Align.center -10

leftLayerFront = new Layer
	borderRadius: 20
	backgroundColor: lighterPurple
	x: Align.center -240
	y: Align.center 10

middleLayerBack = new Layer
	borderRadius: 20
	backgroundColor: framerBlue
	x: Align.center -10
	y: Align.center -10

middleLayerFront = new Layer
	borderRadius: 20
	backgroundColor: darkerBlue
	x: Align.center 10
	y: Align.center 10

rightLayerBack = new Layer
	borderRadius: 20
	backgroundColor: framerGreen
	x: Align.center 240
	y: Align.center -10

rightLayerFront = new Layer
	borderRadius: 20
	backgroundColor: darkerGreen
	x: Align.center 260
	y: Align.center 10
